{
    "watchlist": {
        "empty": "Aktu\u00e1lis saj\u00e1t lista t\u00f6rl\u00e9se",
        "load": "Elmentett saj\u00e1t lista bet\u00f6lt\u00e9se",
        "create_table": "Lista l\u00e9trehoz\u00e1sa",
        "export_xml": "Aktu\u00e1lis saj\u00e1t lista t\u00e1rgyainak export\u00e1l\u00e1sa XML-be",
        "save": "Aktu\u00e1lis saj\u00e1t lista ment\u00e9se",
        "remove_object": "T\u00e1rgy t\u00f6rl\u00e9se a saj\u00e1t list\u00e1r\u00f3l",
        "reload": "Saj\u00e1t lista \u00fajrat\u00f6lt\u00e9se",
        "switchstyle": "Saj\u00e1t lista st\u00edlus\u00e1nak v\u00e1ltoztat\u00e1sa",
        "removed_object": "T\u00e1rgy t\u00f6rl\u00e9se a saj\u00e1t list\u00e1r\u00f3l",
        "added_object": "T\u00e1rgy hozz\u00e1ad\u00e1sa a saj\u00e1t list\u00e1hoz",
        "reloaded": "Saj\u00e1t lista bet\u00f6lt\u00e9se",
        "emptied": "Saj\u00e1t lista t\u00f6rl\u00e9se",
        "switched_style": "Saj\u00e1t lista megjelen\u00edt\u00e9si m\u00f3dj\u00e1nak megv\u00e1ltoztat\u00e1sa",
        "create_watchlist": "Create new watch list",
        "watchlist_overview": "Available watch lists",
        "watchlist_name": "Watch list name",
        "add_to_watchlist": "Add to watch list"
    },
    "table": {
        "table_from_filter": "Lista a sz\u0171r\u0151vel",
        "table_from_watchlist": "Lista a saj\u00e1t list\u00e1b\u00f3l",
        "table_from_objectgroup": "Lista a t\u00e1rgycsoportb\u00f3l",
        "export_xml": "Lista export\u00e1l\u00e1sa XML-be",
        "export_csv": "Lista export\u00e1l\u00e1sa Excelbe",
        "per_page": "Oldalank\u00e9nt",
        "definition": "Meghat\u00e1roz\u00e1s",
        "order": "Lev\u00e1logat\u00e1s",
        "columns": "Oszlopok",
        "all_fields": "\u00d6sszes mez\u0151"
    }
}